{
  "user": {
    "name": "Tiago Ribeiro"
  },
  "assignment": {
    "name": "Final Exam",
    "assigner": "Teacher",
    "assignees": [],
    "modules": "Reading and Writing",
    "startDate": "24/12/2023",
    "endDate": "27/01/2024",
    "id": "123"
  }
}
